1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

XP's SP2 "required" now for wireless?

Discussion in 'Networking Issues' started by techmanblues, Nov 27, 2005.

  1. techmanblues

    techmanblues Network Guru Member

    I notice that I have had a lot of connection issues with XP's SP1 machine's adapters and wireless routers and APs. Everything in these machines is updated except the Service Pack. By contrast, I have never had problems with SP2, either using Windows own wireless connection utility or the app that comes with the adapter. Is this true for you people as well?

    Also the same applies to Windows 2000 Professional even with the latest updates including SP4 with the latest (and last) Rollup.
     
  2. jgutz20

    jgutz20 Network Guru Member

    the problem im assuming you are having is when your using WPA which is supported on XP SP2 and up. Win2k and XP/XP SP1 only have WEP
     

Share This Page